* {
	margin: 0;
	padding: 0;
}
body {
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	/*background-color: #e2e8ec;*/
	background-color: #4b0807;
	/* background-color: #131212; */
}
/*
body {
    padding: 0;
    margin: 0;
    background: radial-gradient(black 15%, transparent 16%) 0 0, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 0 1px;
    background-color: #12364a;
    background-size: 12px 12px;
}
body:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-image: radial-gradient(circle, transparent 0%, rgba(7, 9, 11, 0.56) 100%);
}*/
.menu {
	/* background: #3f4851; */
	background: #330302;
	padding: .2em 5px .4em;
}
a 
{
 text-decoration: none;
 font-size:16px; 
 color:#089ee8; 
 font-weight:bold;
 }
a:hover 
{
 text-decoration: none;
 font-size:16px; 
 color:#ff0000; 
 font-weight:bold;
}
a.button17 {
  display: inline-block;
    font-family: 'Ubuntu', sans-serif;
    font-size: 11px;
    color: rgb(255, 252, 252);
    text-shadow: 0 -1px rgb(68, 0, 0);
    text-decoration: none;
    user-select: none;
    line-height: 2em;
    padding: 1px 1.2em;
    outline: none;
    border: 1px solid rgb(212, 0, 0);
    border-radius: 3px;
    background: rgb(199, 0, 0) linear-gradient(rgba(76, 0, 0, 0.62), rgba(78, 0, 0, 0.42));
    box-shadow: inset 0 1px rgb(107, 4, 4), inset 0 0 1px rgba(146, 0, 0, 0.8), 0 1px rgb(86, 0, 0), 0 0 1px rgb(84, 0, 0);
}
a.button17:active {
  box-shadow:
   inset 0 1px 3px rgba(0,10,20,.5),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);
}
/*a.button17:focus:not(:active) {
  border: 1px solid rgb(22,32,43);
  border-bottom: 1px solid rgb(25,34,45);
  background: rgb(53,61,71);
  box-shadow:
   inset 0 1px 3px rgba(0,10,20,.5),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);
  pointer-events: none;
}*/
h1 {
	position: relative;
    color: #fff;
    text-align: center;
    font-size: 25px;
	font-weight: normal;
}
.container {
	width: 1150px;
	margin: 40px auto;
}
.block, .block-1 {
	padding: 12px;
	width: 1125px;
	/*background-color: #fff;
	padding: .3em .5em;
	
	margin: 20px 0;*/
	
	display: inline-block;
    position: relative;
    
}
.block-1::before,
.block-1::after {
display: none;
  content: "";
  position:absolute;
  top: 0;
  width: 10px;
  height: 100%;
  border-width: 2px;
  border-color: #b91919;
}
.block-1::before {
  left: 0;
  border-style: solid none solid solid;
  border-right: none;
  border-color: #b91919;
  border-radius: 8px 0 0 8px;
}
.block-1::after {
  right: 0;
  border-style: solid solid solid none;
  border-left: none;
  border-color: #b91919;
  border-radius: 0 8px 8px 0;
}

.block p, .block-1 p {
	background: rgba(74, 76, 76, 0.1);
    /* background-color: #27272730; 
	background-color: #380606;*/
	color: #fff;
	font-size: 15px;
	/*line-height: 18px;*/
	transition-duration: 500ms;
	margin: auto;
	padding: 16px;
	border-radius: 8px;
	border: 1px solid #827c7c;
}
.paragraph1 {
	background: rgba(74, 76, 76, 0.1);
    /* background-color: #27272730; 
	background-color: #380606;*/
	color: #fff;
	font-size: 15px;
	/*line-height: 18px;*/
	transition-duration: 500ms;
	margin: auto;
	padding: 16px;
	border-radius: 8px;
	border: 1px solid #827c7c;
}
.header-nav {
	position: relative;
    top: 3px;
    width: 1040px;
    text-align: center;
    display: block;
}
.statis {
	background: #330302;
    color: #fff;
    font-size: 15px;
    margin: auto;
    padding-top: 13px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 0px;
    border-radius: 8px;
    border: 1px solid #ff0000;
}
.dts {
	position: relative;
    top: 3px;
    width: 1150px;
    text-align: center;
    display: block;
	color: #fff;
}
.name1 {
	display: inline-table;
    background: rgba(56, 6, 6, 0.1);
    color: #fff;
    font-size: 15px;
    transition-duration: 500ms;
    margin-left: 1px;
    margin-right: 1px;
    padding-top: 12px;
    width: 159px;
    line-height: 9px;
    height: 21px;
    border-radius: 8px;
    border: 1px solid #ff0000;
}
.name2 {
	display: inline-table;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
    /* line-height: 18px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 12px;
	/* width: 50px; */
    height: 29px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
}
.name3 {
	display: inline-table;
    position: relative;
    top: -63px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 15px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #827c7c;
}
.name3::before {
	    content: "";
    position: relative;
    top: -22px;
    right: -9px;
    border-width: 0 1px 0 0;
    border-style: solid;
	border-color: #827c7c;
    /* padding-right: 10px; */
}
/******************************/
/******************************/
/******************************/
.name_param-nm {
	display: inline-table;
    position: relative;
    top: -63px;
    left: 3px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
	text-align: center;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 36px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
	
}
.name_param-nm::before {
	content: "UNIT";
    /* background-color: #827c7c; */
	background-color: #126b94;
    position: relative;
    top: -4px;
    margin: auto; 
    text-align: -webkit-center;
    /* right: -9px; */
    width: 48px;
    height: 20px;
    display: block;
}
.name_param-cs {
	display: inline-table;
    position: relative;
    top: -63px;
    left: 3px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
	text-align: center;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 36px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
	
}
.name_param-cs::before {
	content: "$";
    /* background-color: #827c7c; */
	background-color: #129321;
    position: relative;
    top: -4px;
    margin: auto; 
    text-align: -webkit-center;
    /* right: -9px; */
    width: 48px;
    height: 20px;
    display: block;
}
.name_param-sd {
	display: inline-table;
    position: relative;
    top: -63px;
    left: 3px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
	text-align: center;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 36px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
	
}
.name_param-sd::before {
	content: "FC";
    background-color: #827c7c; 
    position: relative;
    top: -4px;
    margin: auto; 
    text-align: -webkit-center;
    /* right: -9px; */
    width: 48px;
    height: 20px;
    display: block;
}
.name_param-hp {
	display: inline-table;
    position: relative;
    top: -63px;
    left: 3px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
	text-align: center;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 36px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
}
.name_param-hp::before {
	content: "HP";
    /* background-color: #827c7c; */
	background-color: #936412;
    position: relative;
    top: -4px;
    margin: auto; 
    text-align: -webkit-center;
    /* right: -9px; */
    width: 48px;
    height: 20px;
    display: block;
}

.name_param-ar {
	display: inline-table;
    position: relative;
    top: -63px;
    left: 3px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
	text-align: center;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 36px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
}
.name_param-ar::before {
	content: "AR";
    /* background-color: #827c7c; */
	background-color: #015425;
    position: relative;
    top: -4px;
    margin: auto; 
    text-align: -webkit-center;
    /* right: -9px; */
    width: 48px;
    height: 20px;
    display: block;
}

.name_param-sp {
	display: inline-table;
    position: relative;
    top: -63px;
    left: 3px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
	text-align: center;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 36px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
}
.name_param-sp::before {
	content: "SP";
    /* background-color: #827c7c; */
	background-color: #00666f;
    position: relative;
    top: -4px;
    margin: auto; 
    text-align: -webkit-center;
    /* right: -9px; */
    width: 48px;
    height: 20px;
    display: block;
}

.name_param-fr {
	display: inline-table;
    position: relative;
    top: -63px;
    left: 3px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
	text-align: center;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 36px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
}
.name_param-fr::before {
	content: "FR";
    /* background-color: #827c7c; */
	background-color:#b35304;
    position: relative;
    top: -4px;
    margin: auto; 
    text-align: -webkit-center;
    /* right: -9px; */
    width: 48px;
    height: 20px;
    display: block;
}
.name_param-dm {
	display: inline-table;
    position: relative;
    top: -63px;
    left: 3px;
    background: rgba(74, 76, 76, 0.1);
    color: #fff;
    font-size: 15px;
	text-align: center;
    /* line-height: 19px; */
    transition-duration: 500ms;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 5px;
    /* width: 50px; */
    height: 36px;
    /* padding: 50px; */
    border-radius: 8px;
    border: 1px solid #ff0000;
}
.name_param-dm::before {
	content: "DM";
    /* background-color: #827c7c; */
	background-color: #a00000;
    position: relative;
    top: -4px;
    margin: auto; 
    text-align: -webkit-center;
    /* right: -9px; */
    width: 48px;
    height: 20px;
    display: block;
}
span:hover {
    position: relative;
}

div[tooltip]:hover:after {
     content: attr(tooltip);
     padding: 10px 10px 10px 10px;
     position: absolute;
     left: 0;
     top: 100%;
     white-space: nowrap;
     z-index: 20px;
     background:red;
}
/******************************//******************************/
/******************************//******************************/
/******************************//******************************/
#icon_units {
	/* width: 100px; */
	height: 70px;
    /* margin: auto; */
    margin-left: -46px;
    margin-right: -159px;
    display: block;
	position: relative;
    top: -5px;
}
/*.name1::before {
	content: "";
	border-width: 0 1px 0 0;
	border-style: solid; 
	padding-right: 10px;
}*/
.switch-for {
    cursor: pointer;
    font-size: 16px;
    line-height: 25px;
    position: relative;	
	color: #fff;
}
.switch-for::after {
	content:"";
	width: 50px;
	height: 25px;
	/* background-color: #585858; */
	border: 1px solid #b91a1a;
	border-radius: 15px;
	position: absolute;
	top: -4px;
	right: -62px;
}
.switch-for::before {
	content:"";
	width: 21px;
	height: 21px;
	background-color: #f90606;
	border-radius: 50%;
	position: absolute;
	right: -35px;
	top: -1px;
	z-index: 1;
	transition-duration: 300ms;
}
.switch {
	display: none;
}
.switch:checked + .switch-for::before {
    right: -58px;
}
.switch:checked ~ .block {
    background-color: #537569cf;
	left: auto;
    right: -5px;
    border-right: 1px solid #ffc600;
    border-left: none;
    border-radius: 0 3px 3px 0;
}
.switch:checked ~ .block p {
	color: #fff;
}


@media screen and (min-width: 480px) { 
    .round-table {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        padding: 0;
    }
    
    .round {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: row-reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        position: relative;  
        -webkit-flex: 4 0 auto;  
            -ms-flex: 4 0 auto;  
                flex: 4 0 auto;
        -webkit-order: 3;
            -ms-flex-order: 3;
                order: 3;
    }
    
    .round-table ul {
        margin: 0;
        padding: 0;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        list-style: none;   
        -webkit-flex: 8 0 auto;   
            -ms-flex: 8 0 auto;   
                flex: 8 0 auto;
        -webkit-order: 4;
            -ms-flex-order: 4;
                order: 4;
    }
    
    .round::before {
        content: '';
        display: inline-block;
        width: 10px;
        border-top: 1px solid #ff0000;
        -webkit-order: 2;
            -ms-flex-order: 2;
                order: 2;
        -webkit-flex: 1 0 auto;
            -ms-flex: 1 0 auto;
                flex: 1 0 auto;
    }
    
    .round::after {
        content: '';
        display: inline-block;
        width: 10px;
        -webkit-align-self: stretch;
            -ms-flex-item-align: stretch;
                align-self: stretch;
        -webkit-order: 3;
            -ms-flex-order: 3;
                order: 3;
        -webkit-flex: 1 0 auto;
            -ms-flex: 1 0 auto;
                flex: 1 0 auto;
        background-image: linear-gradient(#ff0000, #ff0000), linear-gradient(#ff0000, #ff0000), linear-gradient(#ff0000, #ff0000);
        background-size: 100% 1px, 100% 1px, 1px 50%;
        background-position: 0 25%, 0 75%, 100% 50%;
        background-repeat: no-repeat;
    }
    
    .round-table p {
        border: 1px solid #b91a1a;
        margin: .5em 0;
        padding: 1.9em;
        background: #380606;    
        -webkit-flex: 3 0 auto;    
            -ms-flex: 3 0 auto;    
                flex: 3 0 auto;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
    }
}

@media screen and (min-width: 800px) {
    .round-table {
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .round-table > ul {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-align-self: stretch;
            -ms-flex-item-align: stretch;
                align-self: stretch;        
        background: linear-gradient(#ff0000,#ff0000) 50% 0 no-repeat;
        background-size: 1px 50%;
    }
    .round-table > ul > .round:first-child {
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
    }
    .round-table > ul > .round:last-child, .round-table > ul > .round:last-child li {
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-order: 3;
            -ms-flex-order: 3;
                order: 3;
    }
    .round-table > ul > .round:last-child::after, .round-table > ul > .round:last-child .round::after {
        background-position: 0 25%, 0 75%, 0% 50%;
    }
    .round-table::before, .round-table::after {
        content: none;
    }
    .round-table > ul::after {
        content: '';
        display: inline-block;
        width: 30px;
        border-top: 1px solid #ff0000;
        background: blue;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
        -webkit-flex: 1 0 auto;
            -ms-flex: 1 0 auto;
                flex: 1 0 auto;
        -webkit-align-self: center;
            -ms-flex-item-align: center;
                align-self: center;
    }
    .round-table > p {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 479px) {
    .round-table li {
        margin-left: -20px;
    }
    .round-table {
        margin-left: 80px;
    }
    ul {
        list-style: none;
        padding: 0;
    }
}
.header {
	
	position: relative;
}
.header:after {
    content: "";
    display: block;
    width: 90%;
    height: 1px;
    position: absolute;
    left: 50%;
    bottom: -16px;
    transform: translateX(-50%);
    background: linear-gradient(90deg,rgba(0,255,222,0) 0,rgba(224, 0, 0, 0.8) 15%,rgba(197, 0, 0, 0.85) 20%,#b70000 30%,#9c0404 50%,#bb0000 70%,rgba(169, 0, 0, 0.87) 80%,rgba(125, 0, 0, 0.8) 85%,rgba(0,255,222,0));
}
#redsun {
	width: 312px;
	margin: auto;
	display: block;
}
.header1 {
	
	position: relative;
	color: #fff;
	text-align: -webkit-center;
	font-size: 25px;
}
/*******************************************************/
/*******************************************************/
/*******************************************************/
/*******************************************************/
.popup-checkbox, .popup {
  display: none;
}

.popup {
  position: fixed; 
  /* position: relative; */
  z-index: 10;
  /* top: 122px; */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.popup:before {
  display: block;
  content: ' ';
  position: absolute;
  z-index: 1;
  /* width: 530px; */
  /* height: 330px; */
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background-color: #000;
  margin: auto;
  opacity: .5;
  /*border: 1px solid hsla(0,0%,100%,.3);
  border-radius: 14px;*/
  box-sizing: content-box; 
}

.popup-content {
  width: 520px;
  height: 320px;
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  /* background-color: rgba(31,32,39,.95); */
  background-color: rgb(56, 6, 6);
  border: 1px solid #b91a1a;
  border-radius: 6px;
  padding: 20px;
  color: #fff;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.prokrutka {
height: 256px; /* высота нашего блока */
width: 456px; /* ширина нашего блока */
overflow-y: scroll; /* прокрутка по вертикали */
}
#style-1::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #f5f5f5
}
#style-1::-webkit-scrollbar {
	width: 6px;
	background-color: #f5f5f5;
}
#style-1::-webkit-scrollbar-thumb {
	background-color: #f90606;
}
.popup-shower {
  cursor: pointer;
  /*text-decoration: underline;
  
  display: inline-block;
  font-family: arial,sans-serif;
  font-size: 11px;
  color: rgb(205,216,228);
  text-shadow: 0 -1px rgb(46,53,58);
  text-decoration: none;
  user-select: none;
  line-height: 2em;
  padding: 1px 1.2em;
  outline: none;
  border: 1px solid rgba(33,43,52,1);
  border-radius: 3px;
  background: rgb(81,92,102) linear-gradient(rgb(81,92,102), rgb(69,78,87));
  box-shadow:
   inset 0 1px rgba(101,114,126,1),
   inset 0 0 1px rgba(140,150,170,.8),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);*/
}
.popup-shower:active {
  box-shadow:
   inset 0 1px 3px rgba(0,10,20,.5),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);
}

.popup-shower:hover {
  color: #fff;
  text-decoration: none;
}

.popup-closer {
  position: absolute;
  top: 0px;
  right: 0px;
  color: #f00;
  font-size: 20px;
  /* border: 1px solid #999; */
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
}

.popup-closer:hover {
  /* background-color: #eee; */
}
.popup-checkbox:checked + .popup {
  opacity: 1;
  display: block;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 8px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,0,0,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}
.slider-wrapper1 .bx-wrapper {
  width: 200px;
  height: 200px;
}

.slider-wrapper2 .bx-wrapper {
  width: 200px;
  height: 200px;
}

/* Базовый контейнер табов */
        
        .tabs-2 {
            /*min-width: 320px;
             max-width: 800px; */
			width: 1150px;
            padding-left: 10px;
            padding-right: 10px;
            margin: 0 auto;
        }
        /* Стили секций с содержанием */
        
        .tabs-2 > section {
    display: none;
    padding: 0;
    /* height: 240px; */
    background: #6b0605;
    border: 1px solid #ff0000;
    box-shadow: 0 5px 0 #900000;
    border-radius: 0 0 8px 8px;
        }
        
        .tabs-2 > section > p {
            margin: 0 0 12px;
            line-height: 1.5;
            color: #fff;
            /* прикрутим анимацию */
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
			border: 1px solid #801313;
			border-radius: 8px;
            padding: 11px;
        }
        /* Описываем анимацию свойства opacity */
        
        @-webkit-keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }
        
        @keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }
        
        /* Прячем чекбоксы */
        
        .tabs-2 > input {
            display: none;
            position: absolute;
        }
        /* Стили переключателей вкладок (табов) */
        
        .tabs-2 > label {
            display: inline-block;
    margin: 0 0 -1px;
    padding: 8px 15px;
    font-weight: lighter;
    text-align: center;
    color: #fff;
    border: 0px solid #ff0000;
    border-width: 1px 1px 1px 1px;
    background: #4b0807;
    border-radius: 3px 3px 0 0;
        }
        /* Шрифт-иконки от Font Awesome в формате Unicode */
        
        .tabs-2 > label:before {
            font-family: fontawesome;
            font-weight: normal;
            margin-right: 10px;
        }
        
       /* .tabs > label[for*="1"]:before {
            content: "";
        }
        
        .tabs > label[for*="2"]:before {
            content: "";
        }
        
        .tabs > label[for*="3"]:before {
            content: "";
        }
        
        .tabs > label[for*="4"]:before {
            content: "";
        }
		*/
        /* Изменения стиля переключателей вкладок при наведении */
        
        .tabs-2 > label:hover {
            color: #888;
            cursor: pointer;
        }
        /* Стили для активной вкладки */
        
        .tabs-2 > input:checked + label {
            color: #fff;
    position: relative;
    top: 1px;
    border-top: 1px solid #ff0000;
    border-bottom: 0px solid #ff0000;
    background: #6b0605;
    border-radius: 6px 6px 0px 0px;
        }
        /* Активация секций с помощью псевдокласса :checked */
        
        #tab1:checked ~ #content-tab1,
        #tab2:checked ~ #content-tab2,
        #tab3:checked ~ #content-tab3,
        #tab4:checked ~ #content-tab4,
        #tab5:checked ~ #content-tab5		{
            display: block;
        }
        /* Убираем текст с переключателей 
* и оставляем иконки на малых экранах
*/
        
        @media screen and (max-width: 680px) {
            .tabs-2 > label {
                font-size: 0;
            }
            .tabs-2 > label:before {
                margin: 0;
                font-size: 18px;
            }
        }
        /* Изменяем внутренние отступы 
*  переключателей для малых экранов
*/
        
        @media screen and (max-width: 400px) {
            .tabs-2 > label {
                padding: 15px;
            }
        }
		iframe {
	background-color: transparent;
    border: none; 
}
.tabs{
    display:inline-block;
}
.tabs > div{
    padding-top:10px;
	width: 1126px;
}
.tabs ul{
    margin:0px;
    padding:0px;
}
.tabs ul:after{
    content:"";
    display:block;
    clear:both;
    height:5px;
    background:#ff0900;
}
.tabs ul li{
    margin:0px;
    padding:0px;
    cursor:pointer;
    display:block;
    float:left;
    padding:10px 15px;
    background: #540504;
    color: #ffffff;
}
.tabs ul li.active, .tabs ul li.active:hover{
    background:#9e0200;
    color:#fff;
}
.tabs ul li:hover{
    background:#9e0200;
}